| Metafunction Container Type of the container given an iterator. Container<T>::Type Include Headers seqan/basic.h Parameters
T | Iterator type. Types: RootedIteratorConcept: AnnotationTree Iterator Finder, Iter, Iter
Return Values
Type | The container type to T.
Member of Finder, Iter Part of Concept RootedIteratorConcept SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59